-- To update a translation please use the localisation utility at:
-- http://wow.curseforge.com/addons/duelresponse/localization
-- You must have a Curse account to make changes to localisations.
-- Once you have made your changes, send a PM to GeodesicDragon.

local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
L[" because you have "] = " porque você tem "
L[" because your framerate is below your limit of "] = "  por que a sua taxa de frames por segundo está abaixo de "
L[" because your latency is above your limit of "] = "porque a sua latência está acima do limite de "
L[" challenged you while you were marked as Away."] = " desafiou você enquanto você estava longe do teclado."
L[" challenged you while you were marked as Busy."] = " desafiou você enquanto você estava ocupado."
L[" loaded successfully."] = " foi carregado com sucesso."
L["Are you sure?"] = "Você tem certeza? "
L["Block all incoming duel requests"] = "Bloquear todas as solicitações de duelo"
L["Block all incoming pet battle requests"] = "Bloquear todas as solicitações para batalha de ajudantes "
L["Block Settings"] = "Configurações de Bloqueio"
L["Chat frame messages"] = "Mensagens do chat"
L["Chat frame messages have been turned off."] = "Histórico de mensagens foi desativado."
L["Chat frame messages have been turned on."] = "Histórico de mensagens foi ativado."
L["Declined a duel request from "] = " Você recusou um pedido de duelo do jogador: "
L["Declined a Pet Battle request from "] = "Recusou uma batalha entre ajudantes de"
L["Display Settings"] = "Mostrar Configurações"
L["Duel requests will be declined."] = "Pedidos de duelo serão recusados."
L["Duel requests will not be declined."] = "Pedidos de duelo não serão recusados."
L["Duel Settings"] = "Configurações de Duelo"
L["DuelResponse"] = "DuelResponse"
L["Duels will be declined while your framerate is below this number."] = "Duelos serão recusados enquanto o seus frames por segundos estiverem abaixo desse número. "
L["Duels will be declined while your World Latency exceeds this number."] = "Duelos serão recusados enquanto a sua Latência Global exceder esse número. "
L["Error"] = "Erro"
L["Framerate check disabled."] = "Verificação de frames por segundo desabilitada"
L["Framerate check enabled."] = "Verificação de frames por segundo habilitada."
L["Framerate Threshold:"] = "Limite de frames por segundo:"
L["Hold down Ctrl or Alt to let a request through."] = "Segure Ctrl ou Alt para permitir um pedido."
L["Lag check disabled."] = "Verificação de lag desabilitada."
L["Lag check enabled."] = "Verificação de lag habilitada."
L["Latency Threshold:"] = "Limite de Latência:"
L["No"] = "Não"
L["Pet battle requests will be declined."] = "Pedidos de batalha entre ajudantes serão recusados."
L["Pet battle requests will not be declined."] = "Pedidos de batalha entre ajudantes não serão recusados."
L["Reset SavedVariables"] = "Reiniciar VariáveisSalvas "
L["Reset Statistics"] = "Reiniciar estatísticas"
L["Resurrection Sickness"] = "Enjoo de Ressurreição"
L["Settings returned to default values."] = "Configuração padrão restaurada "
L["Settings will be applied once this window is closed."] = "Configurações serão aplicadas uma vez que esta janela seja fechada."
L["Show Statistics"] = "Mostrar estatísticas"
L["Total duels blocked: "] = "Total de duelos bloqueados: "
L["Transparency must be between 0 and 1."] = "Transparência deve ser entre 0 e 1."
L["Welcome message"] = "Mensagem de boas-vindas"
L["Welcome message disabled."] = "Mensagem de boas vindas desativada."
L["Welcome message enabled."] = "Mensagem de boas vindas ativada."
L["Window Transparency:"] = "Transparência da janela"
L["Yes"] = "Sim"
L["Your statistics have been reset."] = "Suas estatísticas foram reiniciadas"
elseif GetLocale() == "frFR" then -- French
L[" because you have "] = " parce que vous avez "
L[" because your framerate is below your limit of "] = " parce que votre fréquence de trame est inférieur à votre limite "
L[" because your latency is above your limit of "] = " parce que votre latence est supérieure à votre limitation de "
L[" challenged you while you were marked as Away."] = " vous a défié(e) pour un duel alors que vous étiez Absent."
L[" challenged you while you were marked as Busy."] = " vous a défié(e) pour un duel alors que vous étiez Occupé."
L[" loaded successfully."] = " chargé avec succès."
L["Are you sure?"] = "Êtes-vous sûr?"
L["Block all incoming duel requests"] = "Bloquer toutes les demandes de duel entrant"
L["Block all incoming pet battle requests"] = "Bloquer les demandes de mascotte de combat entrantes"
L["Block Settings"] = "Paramètres du bloc"
L["Chat frame messages"] = "Message de conversation"
L["Chat frame messages have been turned off."] = "Les messages du journal de chat ont été désactivés."
L["Chat frame messages have been turned on."] = "Les messages du journal de chat ont été activés."
L["Declined a duel request from "] = "Demande de duel bloquée: "
L["Declined a Pet Battle request from "] = "Refusé une demande de bataille pour animaux de compagnie de "
L["Display Settings"] = "Paramètres d'affichage"
L["Duel requests will be declined."] = "Les demandes de duel seront refusées."
L["Duel requests will not be declined."] = "Les demandes de duel seront acceptées."
L["Duel Settings"] = "Paramètres de duel"
L["DuelResponse"] = "DuelResponse"
L["Duels will be declined while your framerate is below this number."] = "Les demandes de duel seront refusées alors que votre taux d'images est inférieur à ce nombre."
L["Duels will be declined while your World Latency exceeds this number."] = "Les demandes de duel seront refusées alors que votre latence mondiale dépasse ce nombre."
L["Error"] = "Erreur"
L["Framerate check disabled."] = "Vérification du fréquence de trame désactivé."
L["Framerate check enabled."] = "Vérification du fréquence de trame activée."
L["Framerate Threshold:"] = "Seuil du taux d'image:"
L["Hold down Ctrl or Alt to let a request through."] = "Maintenez la touche Ctrl ou Alt enfoncée pour permettre une demande de duel."
L["Lag check disabled."] = "Vérification de latence désactivée."
L["Lag check enabled."] = "Vérification de latence activée."
L["Latency Threshold:"] = "Seuil de latence:"
L["No"] = "Non"
L["Pet battle requests will be declined."] = "Les demandes de combat pour animaux de compagnie seront refusées."
L["Pet battle requests will not be declined."] = "Les demandes de combat pour animaux de compagnie ne seront pas refusées."
L["Reset SavedVariables"] = "Réinitialiser les options"
L["Reset Statistics"] = "Réinitialiser les statistiques"
L["Resurrection Sickness"] = "Mal de la résurrection"
L["Settings returned to default values."] = "Les paramètres sont retournés aux valeurs par défaut."
L["Settings will be applied once this window is closed."] = "Les paramètres seront enregistrés lorsque cette fenêtre est fermée."
L["Show Statistics"] = "Afficher les statistiques"
L["Total duels blocked: "] = "Nombre de duels bloqués: "
L["Transparency must be between 0 and 1."] = "La transparence doit être comprise entre 0 et 1."
L["Welcome message"] = "Message de bienvenue"
L["Welcome message disabled."] = "Charger message désactivé."
L["Welcome message enabled."] = "Charger message activé."
L["Window Transparency:"] = "Fenêtre Transparence:"
L["Yes"] = "Oui"
L["Your statistics have been reset."] = "Vos statistiques ont été réinitialisées."
elseif GetLocale() == "deDE" then -- German
L[" because you have "] = " weil du <Resurrection Sickness> hast" -- This translation will be handled differently.
L[" because your framerate is below your limit of "] = " weil deine Bildfrequenz unter deinem Limit von <x>BpS liegt "  -- This translation will be handled differently.
L[" because your latency is above your limit of "] = " weil deine Latenz über deinem Limit von <LIMIT>ms liegt "  -- This translation will be handled differently.
L[" challenged you while you were marked as Away."] = " hat dich herausgefordert, während Du als AFK markiert warst."
L[" challenged you while you were marked as Busy."] = " hat dich herausgefordert, während Du als DND markiert warst."
L[" loaded successfully."] = " erfolgreich geladen."
L["Are you sure?"] = "Bist du sicher?"
L["Block all incoming duel requests"] = "Alle eingehenden Duellanfragen blockieren"
L["Block all incoming pet battle requests"] = "Blockiere alle eingehenden Haustier-Schlacht Anforderungen"
L["Block Settings"] = "Einstellungen blockieren"
L["Chat frame messages"] = "Chat-Log-Nachrichten"
L["Chat frame messages have been turned off."] = "Chat-Log-Meldungen wurden deaktiviert."
L["Chat frame messages have been turned on."] = "Chat-Log-Nachrichten wurden aktiviert."
L["Declined a duel request from "] = "Duellanfrage abgelehnt: "
L["Declined a Pet Battle request from "] = "Abgelehnt eine Haustier Schlacht Anfrage aus "
L["Display Settings"] = "Bildschirmeinstellungen"
L["Duel requests will be declined."] = "Duellanfragen werden abgelehnt."
L["Duel requests will not be declined."] = "Duellanfragen werden nicht abgelehnt."
L["Duel Settings"] = "Duelleinstellungen"
L["DuelResponse"] = "DuellAntwort"
L["Duels will be declined while your framerate is below this number."] = "Duelle werden abgelehnt, während deine Bildfrequenz unter dieser Zahl liegt."
L["Duels will be declined while your World Latency exceeds this number."] = "Duelle werden abgelehnt, während deine World Latency diese Zahl überschreitet."
L["Error"] = "Fehler "
L["Framerate check disabled."] = "Prüfung der Bildfrequenz deaktiviert."
L["Framerate check enabled."] = "Prüfund der Bildfrequenz aktiviert."
L["Framerate Threshold:"] = "Bildfrequenzschwelle:"
L["Hold down Ctrl or Alt to let a request through."] = "Halten Sie entweder Strg oder Alt gedrückt, um eine Anfrage durchzulassen."
L["Lag check disabled."] = "Latenzprüfung deaktiviert."
L["Lag check enabled."] = "Latenzprüfung aktiviert."
L["Latency Threshold:"] = "Latenzschwelle:"
L["No"] = "Nein"
L["Pet battle requests will be declined."] = "Pet-Schlacht-Anfragen werden abgelehnt."
L["Pet battle requests will not be declined."] = "Pet-Schlacht-Anfragen werden nicht abgelehnt."
L["Reset SavedVariables"] = "Einstellungen zurücksetzen"
L["Reset Statistics"] = "Statistiken zurücksetzen"
L["Resurrection Sickness"] = "Wiederbelebungsnachwirkungen"
L["Settings returned to default values."] = "Einstellungen wurden auf Standardwerte zurückgesetzt."
L["Settings will be applied once this window is closed."] = "Einstellungen werden angewendet, sobald dieses Fenster geschlossen ist."
L["Show Statistics"] = "Zeige Statistiken"
L["Total duels blocked: "] = "Anzahl der blockierten Duelle: "
L["Transparency must be between 0 and 1."] = "Transparenz muss zwischen 0 und 1 liegen."
L["Welcome message"] = "Willkommensnachricht"
L["Welcome message disabled."] = "Willkommensnachricht deaktiviert."
L["Welcome message enabled."] = "Willkommensnachricht aktiviert."
L["Window Transparency:"] = "Fenster Transparenz:"
L["Yes"] = "Ja"
L["Your statistics have been reset."] = "Deine Statistiken wurden zurückgesetzt."
elseif GetLocale() == "itIT" then -- Italian
L[" because you have "] = " perché hai "
L[" because your framerate is below your limit of "] = " perché la tua frequenza di fotogramma è al di sotto del tuo limite di "
L[" because your latency is above your limit of "] = " perché la tua latenza è al di sopra del tuo limite "
L[" challenged you while you were marked as Away."] = " sfidato mentre eri evidenziati come assente."
L[" challenged you while you were marked as Busy."] = " sfidato mentre eri evidenziati come occupato."
L[" loaded successfully."] = " caricato correttamente."
L["Are you sure?"] = "Sei sicuro?"
L["Block all incoming duel requests"] = "Bloccare tutte le richieste di duello in arrivo"
L["Block all incoming pet battle requests"] = "Blocca tutte le richieste di battaglia in arrivo"
L["Block Settings"] = "Impostazioni di blocco"
L["Chat frame messages"] = "Messaggio della cornice chat"
L["Chat frame messages have been turned off."] = "Chat registrare i messaggi sono stati disabilitati."
L["Chat frame messages have been turned on."] = "Chat registrare i messaggi sono stati abilitati."
L["Declined a duel request from "] = "Bloccato una richiesta di duello: "
L["Declined a Pet Battle request from "] = "Rifiutato la richiesta battaglia per animali domestici: "
L["Display Settings"] = "Impostazioni di visualizzazione"
L["Duel requests will be declined."] = "Richieste duello sarà bloccati."
L["Duel requests will not be declined."] = "Richieste duello non saranno bloccati."
L["Duel Settings"] = "Impostazioni del duello"
L["DuelResponse"] = "RispostaDuello"
L["Duels will be declined while your framerate is below this number."] = "I duello saranno rifiutati mentre la frequenza del fotogramma è inferiore a questo numero."
L["Duels will be declined while your World Latency exceeds this number."] = "I duello saranno rifiutati mentre la latenza del mondo supera questo numero."
L["Error"] = "Errore"
L["Framerate check disabled."] = "Il controllo della framerato è disattivato."
L["Framerate check enabled."] = "Il controllo della framerato è attivato."
L["Framerate Threshold:"] = "Soglia del framerato:"
L["Hold down Ctrl or Alt to let a request through."] = "Tenere premuto Control o Alt per consentire una richiesta tramite."
L["Lag check disabled."] = "Il controllo della latenza è disattivato."
L["Lag check enabled."] = "Il controllo della latenza è attivato."
L["Latency Threshold:"] = "Soglia del latenza:"
L["No"] = "No"
L["Pet battle requests will be declined."] = "Le richieste di battaglia per animali saranno negate."
L["Pet battle requests will not be declined."] = "Le richieste di battaglia per animali saranno no negate."
L["Reset SavedVariables"] = "Ripristina le impostazioni"
L["Reset Statistics"] = "Resettare le statistiche"
L["Resurrection Sickness"] = "Infermità da Resurrezione"
L["Settings returned to default values."] = "Le impostazioni vengono restituite ai valori predefiniti."
L["Settings will be applied once this window is closed."] = "Le impostazioni verranno applicate una volta chiusa questa finestra."
L["Show Statistics"] = "Mostra statistiche"
L["Total duels blocked: "] = "Totale duelli bloccati: "
L["Transparency must be between 0 and 1."] = "La trasparenza deve essere compresa tra 0 e 1."
L["Welcome message"] = "Messaggio di benvenuto"
L["Welcome message disabled."] = "Messaggio carico disabilitato."
L["Welcome message enabled."] = "Messaggio carico abilitato."
L["Window Transparency:"] = "Trasparenza della finestra:"
L["Yes"] = "Si"
L["Your statistics have been reset."] = "Le tue statistiche sono state ripristinate."
elseif GetLocale() == "koKR" then -- Korean
L[" because you have "] = " 너 때문에 "
--Translation missing 
L[" because your framerate is below your limit of "] = " because your framerate is below your limit of "
--Translation missing 
L[" because your latency is above your limit of "] = " because your latency is above your limit of "
L[" challenged you while you were marked as Away."] = " 도전자 (멀리 키보드)"
L[" challenged you while you were marked as Busy."] = " 도전자 (바쁜)"
L[" loaded successfully."] = " 성공적으로로드."
--Translation missing 
L["Are you sure?"] = "Are you sure?"
--Translation missing 
L["Decline duels when world latency is above"] = "Decline duels when world latency is above"
--Translation missing 
L["Decline duels when your framerate drops below"] = "Decline duels when your framerate drops below"
--Translation missing 
L["Block all incoming duel requests"] = "Block all incoming duel requests"
--Translation missing 
L["Block all incoming pet battle requests"] = "Block all incoming pet battle requests"
L["Chat frame messages have been turned off."] = "로그 채팅 메시지가 비활성화되었습니다."
L["Chat frame messages have been turned on."] = "채팅 로그 메시지가 활성화되었습니다."
L["Declined a duel request from "] = "결투 요청은 차단: "
--Translation missing 
L["Declined a Pet Battle request from "] = "Declined a Pet Battle request from "
L["Duel requests will be declined."] = "자동 거부: 사용 가능."
L["Duel requests will not be declined."] = "자동 거부: 장애인."
L["DuelResponse"] = "이중응답"
--Translation missing 
L["Framerate check disabled."] = "Framerate check disabled."
--Translation missing 
L["Framerate check enabled."] = "Framerate check enabled."
--Translation missing 
L["Hold down Ctrl or Alt to let a request through."] = "Hold down Ctrl or Alt to let a request through."
--Translation missing 
L["Lag check disabled."] = "Lag check disabled."
--Translation missing 
L["Lag check enabled."] = "Lag check enabled."
L["Load message disabled."] = "메시지로드가 비활성화되었습니다."
L["Load message enabled."] = "로드 메시지가 사용 가능합니다."
--Translation missing 
L["No"] = "No"
--Translation missing 
L["Pet battle requests will be declined."] = "Pet battle requests will be declined."
--Translation missing 
L["Pet battle requests will not be declined."] = "Pet battle requests will not be declined."
--Translation missing 
L["Reset SavedVariables"] = "Reset SavedVariables"
--Translation missing 
L["Reset Statistics"] = "Reset Statistics"
L["Resurrection Sickness"] = "부활 후유증"
--Translation missing 
L["Settings returned to default values."] = "Settings returned to default values."
--Translation missing 
L["Settings will be applied once this window is closed."] = "Settings will be applied once this window is closed."
--Translation missing 
L["Chat frame message"] = "Chat frame message"
L["Total duels blocked: "] = "차단 된 총 결투 : "
--Translation missing 
L["Welcome message"] = "Welcome message"
--Translation missing 
L["Yes"] = "Yes"
--Translation missing 
L["Your statistics have been reset."] = "Your statistics have been reset."
elseif GetLocale() == "esMX" then -- Latin American Spanish
L[" because you have "] = " porque le duele "
L[" because your framerate is below your limit of "] = " porque sus FPS son más bajos que el límite de "
L[" because your latency is above your limit of "] = " porque su latencia es más alta que el límite de "
L[" challenged you while you were marked as Away."] = " le retó mientras estaba marcado como Fuera."
L[" challenged you while you were marked as Busy."] = " le retó mientras estaba marcado como Ocupado."
L[" loaded successfully."] = " cargado con éxito"
L["Are you sure?"] = "¿Estás seguro?"
--Translations missing 
L["Block all incoming duel requests"] = "Block all incoming duel requests"
L["Block all incoming pet battle requests"] = "Block all incoming pet battle requests"
L["Block Settings"] = "Block Settings"
L["Chat frame messages"] = "Chat frame messages"
L["Chat frame messages have been turned off."] = "Chat frame messages have been turned off."
L["Chat frame messages have been turned on."] = "Chat frame messages have been turned on."
L["Declined a duel request from "] = "Declined a duel request from "
L["Declined a Pet Battle request from "] = "Declined a Pet Battle request from "
L["Display Settings"] = "Display Settings"
L["Duel requests will be declined."] = "Duel requests will be declined."
L["Duel requests will not be declined."] = "Duel requests will not be declined."
L["Duel Settings"] = "Duel Settings"
L["DuelResponse"] = "DuelResponse"
L["Duels will be declined while your framerate is below this number."] = "Duels will be declined while your framerate is below this number."
L["Duels will be declined while your World Latency exceeds this number."] = "Duels will be declined while your World Latency exceeds this number."
L["Error"] = "Error"
L["Framerate check disabled."] = "Framerate check disabled."
L["Framerate check enabled."] = "Framerate check enabled."
L["Framerate Threshold:"] = "Framerate Threshold:"
L["Hold down Ctrl or Alt to let a request through."] = "Hold down Ctrl or Alt to let a request through."
L["Lag check disabled."] = "Lag check disabled."
L["Lag check enabled."] = "Lag check enabled."
L["Latency Threshold:"] = "Latency Threshold:"
L["No"] = "No"
L["Pet battle requests will be declined."] = "Pet battle requests will be declined."
L["Pet battle requests will not be declined."] = "Pet battle requests will not be declined."
L["Reset SavedVariables"] = "Reset SavedVariables"
L["Reset Statistics"] = "Reset Statistics"
L["Resurrection Sickness"] = "Resurrection Sickness"
L["Settings returned to default values."] = "Settings returned to default values."
L["Settings will be applied once this window is closed."] = "Settings will be applied once this window is closed."
L["Show Statistics"] = "Show Statistics"
L["Total duels blocked: "] = "Total duels blocked: "
L["Transparency must be between 0 and 1."] = "Transparency must be between 0 and 1."
L["Welcome message"] = "Welcome message"
L["Welcome message disabled."] = "Welcome message disabled."
L["Welcome message enabled."] = "Welcome message enabled."
L["Window Transparency:"] = "Window Transparency:"
L["Yes"] = "Yes"
L["Your statistics have been reset."] = "Your statistics have been reset."
elseif GetLocale() == "ruRU" then -- Russian
L[" because you have "] = " Потому что у вас есть "
L[" because your framerate is below your limit of "] = " потому что частота кадров ниже предела в "
L[" because your latency is above your limit of "] = " потому что задержка выше предела в "
L[" challenged you while you were marked as Away."] = " бросил вызов пока вы были далеко."
L[" challenged you while you were marked as Busy."] = " бросил вызов пока вы были заняты."
L[" loaded successfully."] = " успешно загружен."
L["Are you sure?"] = "Ты уверен?"
L["Block all incoming duel requests"] = "Блокировать все входящие запросы на поединок"
L["Block all incoming pet battle requests"] = "Блокировать все входящие запросы на битву питомцев"
L["Block Settings"] = "Заблокировать настройки"
L["Chat frame messages"] = "Сообщения чата"
L["Chat frame messages have been turned off."] = "Чат сообщения выключены."
L["Chat frame messages have been turned on."] = "Чат сообщения включены."
L["Declined a duel request from "] = "Отклонена дуэль с "
L["Declined a Pet Battle request from "] = "Отклонил запрос о битве с животными: "
L["Display Settings"] = "Настройки отображения"
L["Duel requests will be declined."] = "Дуэль запросы будут отклонены."
L["Duel requests will not be declined."] = "Дуэль запросы не будут отклонены."
L["Duel Settings"] = "Настройки дуэли"
L["DuelResponse"] = "DuelResponse"
L["Duels will be declined while your framerate is below this number."] = "Дуэли будут отклонены, если частота кадров ниже этого числа."
L["Duels will be declined while your World Latency exceeds this number."] = "Дуэли будут отклонены, пока задержка в мире превышает это число."
L["Error"] = "ошибка"
L["Framerate check disabled."] = "Проверка частоты кадров отключена."
L["Framerate check enabled."] = "Проверка частоты кадров включена."
L["Framerate Threshold:"] = "Порог частоты кадров:"
L["Hold down Ctrl or Alt to let a request through."] = "Удерживайте Ctrl или Alt, чтобы пропустить запрос."
L["Lag check disabled."] = "Проверка задержки отключена."
L["Lag check enabled."] = "Проверка задержки активирована."
L["Latency Threshold:"] = "Порог задержки:"
L["No"] = "нет"
L["Pet battle requests will be declined."] = "Запросы на бой с животными будут отклоняться."
L["Pet battle requests will not be declined."] = "Запросы на сражения с животными не будут отклонены."
L["Reset SavedVariables"] = "Сбросить настройки"
L["Reset Statistics"] = "Сбросить статистику"
L["Resurrection Sickness"] = "Слабость после воскрешения"
L["Settings returned to default values."] = "Параметры вернулись к значениям по умолчанию."
L["Settings will be applied once this window is closed."] = "Настройки будут применены после закрытия этого окна."
L["Show Statistics"] = "Показать статистику"
L["Total duels blocked: "] = "Всего дуэлей заблокировано: "
L["Transparency must be between 0 and 1."] = "Прозрачность должна быть между 0 и 1."
L["Welcome message"] = "Приветственное сообщение"
L["Welcome message disabled."] = "Приветствие отключено."
L["Welcome message enabled."] = "Приветствие включено."
L["Window Transparency:"] = "Прозрачность окна:"
L["Yes"] = "да"
L["Your statistics have been reset."] = "Ваша статистика была сброшена."
elseif GetLocale() == "zhCN" then -- Simplified Chinese
--Translations missing 
--L[" because you have "] = ""
--L[" because your framerate is below your limit of "] = ""
--L[" because your latency is above your limit of "] = ""
--L[" challenged you while you were marked as Away."] = ""
--L[" challenged you while you were marked as Busy."] = ""
--L[" loaded successfully."] = ""
--L["Are you sure?"] = ""
--L["Decline duels when world latency is above"] = ""
--L["Decline duels when your framerate drops below"] = ""
--L["Block all incoming duel requests"] = ""
--L["Block all incoming pet battle requests"] = ""
--L["Chat frame messages have been turned off."] = ""
--L["Chat frame messages have been turned on."] = ""
--L["Declined a duel request from "] = ""
--L["Declined a Pet Battle request from "] = ""
--L["Duel requests will be declined."] = ""
--L["Duel requests will not be declined."] = ""
--L["DuelResponse"] = ""
--L["Framerate check disabled."] = ""
--L["Framerate check enabled."] = ""
--L["Hold down Ctrl or Alt to let a request through."] = ""
--L["Lag check disabled."] = ""
--L["Lag check enabled."] = ""
--L["Load message disabled."] = ""
--L["Load message enabled."] = ""
--L["No"] = ""
--L["Pet battle requests will be declined."] = ""
--L["Pet battle requests will not be declined."] = ""
--L["Reset SavedVariables"] = ""
--L["Reset Statistics"] = ""
--L["Resurrection Sickness"] = ""
--L["Settings returned to default values."] = ""
--L["Settings will be applied once this window is closed."] = ""
--L["Chat frame message"] = ""
--L["Total duels blocked: "] = ""
--L["Welcome message"] = ""
--L["Yes"] = ""
--L["Your statistics have been reset."] = ""
elseif GetLocale() == "esES" then -- Spanish
L[" because you have "] = " porque tienes "
L[" because your framerate is below your limit of "] = " porque tu velocidad de fotogramas está por debajo de tu límite de "
L[" because your latency is above your limit of "] = " porque la latencia está por encima de tu límite de "
L[" challenged you while you were marked as Away."] = " te ha retado mientras estabas marcado como ausente"
L[" challenged you while you were marked as Busy."] = " poner en una solicitud mientras estaba ocupado."
L[" loaded successfully."] = " ha cargado exitosamente."
L["Are you sure?"] = "¿Estás seguro?"
L["Block all incoming duel requests"] = "Bloquear todas las solicitudes de duelo entrantes"
L["Block all incoming pet battle requests"] = "Bloquear todas las solicitudes de batalla de mascotas"
L["Block Settings"] = "Configuración del bloque"
L["Chat frame messages"] = "Mensajes de chat"
L["Chat frame messages have been turned off."] = "Mensajes de registro de chat se han desactivados."
L["Chat frame messages have been turned on."] = "Mensajes de registro de chat se han habilitado."
L["Declined a duel request from "] = "Solicitud de duelo rechazada de "
L["Declined a Pet Battle request from "] = "Rechazada la solicitud de batalla de mascota de "
L["Display Settings"] = "Configuración de la pantalla"
L["Duel requests will be declined."] = "Las peticiones de duelo serán rechazadas."
L["Duel requests will not be declined."] = "Las peticiones de duelo no serán rechazadas."
L["Duel Settings"] = "Ajustes de duelo"
L["DuelResponse"] = "DuelRespuesta"
L["Duels will be declined while your framerate is below this number."] = "Los duelos se rechazarán mientras tu velocidad de fotogramas esté por debajo de este número."
L["Duels will be declined while your World Latency exceeds this number."] = "Los duelos serán rechazados mientras tu latencia de mundo exceda este número."
L["Error"] = "Error"
L["Framerate check disabled."] = "Comprobación de fotogramas por segundo desactivada."
L["Framerate check enabled."] = "Comprobación de fotogramas por segundo activada."
L["Framerate Threshold:"] = "Umbral de fotogramas por segundo:"
L["Hold down Ctrl or Alt to let a request through."] = "Mantenga presionada la tecla Ctrl o Alt para permitir una solicitud de duelo."
L["Lag check disabled."] = "Comprobación de latencia desactivada."
L["Lag check enabled."] = "Comprobación de latencia activada."
L["Latency Threshold:"] = "Umbral de latencia:"
L["No"] = "No"
L["Pet battle requests will be declined."] = "Las solicitudes de batalla de mascotas serán rechazadas."
L["Pet battle requests will not be declined."] = "Las solicitudes de batalla de mascotas no se rechazarán."
L["Reset SavedVariables"] = "Restablecer variables guardadas"
L["Reset Statistics"] = "Reiniciar las estadísticas"
L["Resurrection Sickness"] = "Dolencia de resurrección"
L["Settings returned to default values."] = "Configuración devuelta a valores predeterminados."
L["Settings will be applied once this window is closed."] = "La configuración se aplicará una vez que se cierre esta ventana."
L["Show Statistics"] = "Mostrar estadísticas"
L["Total duels blocked: "] = "Total de duelos bloqueados: "
L["Transparency must be between 0 and 1."] = "La transparencia debe estar entre 0 y 1."
L["Welcome message"] = "Mensaje de bienvenida"
L["Welcome message disabled."] = "Mensaje de bienvenida desactivado."
L["Welcome message enabled."] = "Mensaje de bienvenida activado."
L["Window Transparency:"] = "Transparencia de la ventana:"
L["Yes"] = "Sí"
L["Your statistics have been reset."] = "Sus estadísticas se han restablecido."
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--Translations missing 
--L[" because you have "] = ""
--L[" because your framerate is below your limit of "] = ""
--L[" because your latency is above your limit of "] = ""
--L[" challenged you while you were marked as Away."] = ""
--L[" challenged you while you were marked as Busy."] = ""
--L[" loaded successfully."] = ""
--L["Are you sure?"] = ""
--L["Decline duels when world latency is above"] = ""
--L["Decline duels when your framerate drops below"] = ""
--L["Block all incoming duel requests"] = ""
--L["Block all incoming pet battle requests"] = ""
--L["Chat frame messages have been turned off."] = ""
--L["Chat frame messages have been turned on."] = ""
--L["Declined a duel request from "] = ""
--L["Declined a Pet Battle request from "] = ""
--L["Duel requests will be declined."] = ""
--L["Duel requests will not be declined."] = ""
--L["DuelResponse"] = ""
--L["Framerate check disabled."] = ""
--L["Framerate check enabled."] = ""
--L["Hold down Ctrl or Alt to let a request through."] = ""
--L["Lag check disabled."] = ""
--L["Lag check enabled."] = ""
--L["Load message disabled."] = ""
--L["Load message enabled."] = ""
--L["No"] = ""
--L["Pet battle requests will be declined."] = ""
--L["Pet battle requests will not be declined."] = ""
--L["Reset SavedVariables"] = ""
--L["Reset Statistics"] = ""
--L["Resurrection Sickness"] = ""
--L["Settings returned to default values."] = ""
--L["Settings will be applied once this window is closed."] = ""
--L["Chat frame message"] = ""
--L["Total duels blocked: "] = ""
--L["Welcome message"] = ""
--L["Yes"] = ""
--L["Your statistics have been reset."] = ""
end